@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-semibolditalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'PPNeueMontreal';
  src: url('fonts/ppneuemontreal-thin.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
